﻿<div style="padding: 5px;margin-bottom: 12px;cursor:pointer">
    <div style="float: left;">
        <a ui-sref="master.usuarios">Clientes</a>
    </div>
    <div style="float: right;">
        <span>{{vm.NameUser}}</span>
        <span> | </span>
        <!--<a ui-sref="change-password">Alterar senha</a>
        <span> | </span>-->
        <a ui-sref="login" ng-click="vm.Logout()">Sair</a>
    </div>
</div>
<div style="background-color: #e6e6e6; text-align: center; padding: 5px; margin-bottom: 2px;">
    <h3 style="margin: 0; font-size: 14px; font-weight: 600;" ng-bind="vm.TitlePage"></h3>
</div>

<section ui-view
         class="section-crud"
         style="padding: 5px 15px 20px 15px;"></section>
